package xulrunner-1.9.2 1.9.2.11 build3 nobinonly-0ubuntu0.10.10.1 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 127 zurück

Bug #664997 reported by David Seppi on 2010-10-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xulrunner-1.9.2 (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: xulrunner-1.9.2

While running apt-get dist-upgrade on Ubuntu 10.10, xulrunner didn't succeed to update.

ProblemType: Package
DistroRelease: Ubuntu 10.10
Package: xulrunner-1.9.2 1.9.2.11+build3+nobinonly-0ubuntu0.10.10.1
ProcVersionSignature: Ubuntu 2.6.35-22.35-generic 2.6.35.4
Uname: Linux 2.6.35-22-generic i686
Architecture: i386
Date: Fri Oct 22 10:31:32 2010
ErrorMessage: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 127 zurück
InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha i386 (20100224.1)
SourcePackage: xulrunner-1.9.2
Title: package xulrunner-1.9.2 1.9.2.11+build3+nobinonly-0ubuntu0.10.10.1 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 127 zurück

David Seppi (dseppi) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers